/*---------
        デザインの設定
------------------------------------------*/
/*　Bodyの背景*/
#ossbody {
	background-color: #ddddcc;
	background-image: url(../dsgnimg/wakuback0.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#pagewaku {
	background-color: #FFFFFF;
}

/*---------
        ヘッダー　背景設定
------------------------------------------*/
#header {
	background-color: #0000CC;
	background-image:url(../dsgnimg/header800.gif);
	background-repeat:repeat-x;
}

/* ナビラインの配置　*/
#navi {
	width:100%;
	height:30px;
	color:#fff;
	background-color:#69C;
	margin-bottom:8px;
}


/*---------
        タイトル　背景設定
------------------------------------------*/
#title {
	height: 130px;
	background-color: #e6daea;
	background-repeat:no-repeat;
	background-position:0px top;
	background-position-x:0;
	background-position-y:0;
	background-image: url(../dsgnimg/titleback1.jpg);
	/* Shadow */
	-moz-box-shadow: 0px 2px 12px #666;
	-webkit-box-shadow: 0px 2px 12px #666;
	box-shadow:0px 2px 12px #666;
	margin-top: -10px;
}

h1{
	font-size:2.5em;
	padding:40px 0px 0px;
	text-align: center;
}



/*　フッター　背景設定　　　*/
#footer {
	background-image: url(../dsgnimg/footer10.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
/*　コンテンツ部　背景設定　　　*/
#content {
	background-image: url(../dsgnimg/titleback1.jpg);
	background-repeat: no-repeat;
	background-position: left -130px;
}
/*--------- 
             角丸Box　設置
------------------------------------------*/
.box {
	background-color: #CCC;
}
.boxtop {
	background:url(../dsgnimg/tl_maru.png) no-repeat left top;
}
.boxtop div {
	height:10px;
	background:url(../dsgnimg/tr_maru.png) no-repeat right top;
}
.boxbottom {
	background:url(../dsgnimg/br_maru.png) no-repeat bottom right;
}
.boxbottom div {
	height:10px;
	background:url(../dsgnimg/bl_maru.png) no-repeat bottom left;
}
.boxcontent {
	margin: 10px;

}




.boxcontent ul {
	margin: 1px 5px;
	padding: 0px 5px;
}
.boxcontent li {
	display: block;
	margin: 0px 5px;
	text-decoration: none;
}

.boxcontent li a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	margin: -11px 0px;
	color: #666;
	padding-top: 0px;
	padding-bottom: 0px;
}
.boxcontent li a:hover {
	color: #03F;
	text-decoration: underline;
}

.boxcontent ul .thispage a {
	color: #000088;
	text-decoration: none;
}


.boxcontent  li {   
    list-style: url(none) none; 
	 
}




	 


#kakomi1 {
	width: 160px;
	padding: 0px;
	background-color: #D5E9E0;
	font-size: 0.9em;
	margin-left: 600px;
}
#lead {
	margin-left: 50px;
	float: left;
	width: 530px;
}
#lead p {
	margin: 0px;
	padding: 0px 20px;
}

/*---------
        角丸　囲みのなかの書式
------------------------------------------*/
#main .boxcontent p {
	line-height: 1em;
	color: #333333;
	font-size: 1em;
	margin: 0px;
	padding-left: 20px;
}

#main .boxcontent ul{
	margin: 0px;
	padding: 0px;

}
#main .boxcontent li {
	margin:10px;
	padding: 0px;
	line-height: 1em;
	color: #666666;
}
#main h2 {
	padding: 50px 0px 30px 60px;
	color: #006600;
}

#main h4 {
	background-image: url(../dsgnimg/line_back1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	width: 700px;
	padding-left: 10px;
	padding-bottom: 6px;
	border-right: 1px solid #336699;
	border-bottom: 1px solid #336699;
	border-left: 10px solid #006600;
	padding-right: 10px;
}
html>/**/body #main h4 {
	width: 670px;
}
dl {
	margin-right: 50px;
	margin-left: 70px;
	margin: 30px 50px 30px 70px;
}
dt {
	margin: 10px 0px;
	color: #006600;
}
dd {
	margin: 10px 0px 10px 20px;
	color: #003399;
}
#main li.label {
	display: block;
	padding: 2px 0px 4px 10px;
	clear: left;
	float: left;
	line-height: 1.em;
	vertical-align: baseline;
	margin-left: 20px;
}
#main li.item {
	display: block;
	margin: 0px 100px 0px 140px;
	vertical-align: baseline;
	padding: 2px 0px 4px 10px;
}
input,select,textarea {
	color: #696969;
	background-color: #dedee0;
	border-top: 1px solid #aaaa94;
	border-right: 1px solid #dfdfd6;
	border-bottom: 1px solid #dfdfd6;
	border-left: 1px solid #aaaa94;
	vertical-align: middle;
}
input:focus,select:focus,textarea:focus {
	border: 1px solid #FF00CC;
}
#submit button {
	color: #FFFFFF;
	background-color: #ff8033;
	padding: 6px 0px;
	height: 50px;
	width: 160px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 20px;
	margin-left: 400px;
}
#submit span {
	font-size: 12px;
}

/*---------
        Footer　書式
		
------------------------------------------*/

#footer .footermsg {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}
